import { config, networkUtils } from '../../utils';

const { request } = networkUtils;
const { api } = config;
const { bid } = api;
const { group } = bid;

export async function query(params: object) {
  return request({
    url: group,
    method: 'get',
    data: params,
  });
}

export async function remove(ids: number[]) {
  return request({
    url: `${group}/delete`,
    method: 'post',
    data: ids,
  });
}


